* {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
}

body {
    font-family: 'Microsoft Yahei';
    font-size: 16px;
    color: #ffffff;
    background: url('../images/bg.jpg') no-repeat center top;
}

.top {
    width: 100%;
    height: 780px;
}


.wrap {
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.wrap-left {
    float: left;
    width: 600px;
    padding: 20px;
    box-sizing: border-box;
    height: 816px;
    background: url('../images/left-bg.png') no-repeat center center;
}

.wrap-news {
    float: right;
    width: 575px;
    height: 816px;
    padding: 15px;
    box-sizing: border-box;
    border: 1px solid #00f2fe;
}

.wrap-news h2 {
    font-size: 26px;
    font-weight: bold;
    color: #00f2fe;
    line-height: 46px;
}

.wrap-news p {
    font-size: 20px;
    line-height: 36px;
    text-indent: 40px;
    margin-bottom: 10px;
}

.wrap-news p a {
    color: #00f2fe;
}

.page-tit {
    width: 100%;
    height: 50px;
    line-height: 50px;
    position: relative;
    font-size: 30px;
    font-weight: bold;
    color: #00f2fe;
    padding-left: 20px;
    box-sizing: border-box;
}

.page-tit::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 30px;
    left: 0;
    top: 10px;
    background: #f32f31;
}

.wrap-news ul {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.wrap-news ul li {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 20px;
}

.wrap-news ul li a span {
    color: #00f2fe;
}

.wrap-news ul li a {
    color: #fff;
}

.wrap-news ul li a:hover{
    color: #00f2fe;
}

.video-cont {
    width: 560px;
    height: 370px;
    margin: 0 auto;
}

.video-cont a {
    position: relative;
    width: 560px;
    height: 320px;
    display: block;
    margin-top: 20px;
}

.video-cont a img {
    width: 560px;
    height: 320px;
}

.video-cont a span {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 80px;
    height: 80px;
    margin-top: -40px;
    margin-left: -40px;
    background: url('../images/v-icon.png') no-repeat center center;
    background-size: contain;
}


.flash-img {
    position: relative;
    width: 560px;
    height: 373px;
    overflow: hidden;
    margin-bottom: 20px;
}

.out-img {
    position: relative;
    width: 560px;
    height: 373px;
    overflow: hidden;

}
.out-img .img {
    width: 50000px;
    position: absolute;
    left: 0;
    top: 0;
}
.out-img .img li {
    width: 560px;
    height: 373px;
    float: left;
    position: relative;
}

.out-img .img li img {
    width: 560px;
    height: 373px;
}
.out-img .img li p {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 70px;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: #ffffff;
    text-indent: 10px;
    line-height: 40px;
}
.out-img .num {
    width: 100%;
    position: absolute;
    text-align: center;
    right: 0;
    bottom: 10px;
    font-size: 0;
}

.out-img .num li {
    width: 40px;
    height: 4px;
    background-color: #FFFFFF;
    border: 1px solid #00f2fe;
    margin: 0 8px;
    display: inline-block;
    cursor: pointer;
}
.out-img .num li.on {
    background-color: #00f2fe;
}
.out-img .btn {
    position: absolute;
    width: 30px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    display: none;
}
.out-img:hover .btn {
    display: block;
}
.out-img .btn-l {
    left: 0;
}
.out-img .btn-r {
    right: 0;
}

.tit-1 {
    width: 100%;
    height: 90px;
    line-height: 90px;
    font-size: 36px;
    font-weight: bold;
    color: #00f2fe;
    background: url('../images/tit-1.png') no-repeat center center;
    text-align: center;
    margin: 20px auto;
    text-indent: 40px;
}

.pro-td {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.pro-left {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.pro-left .pro-tit {
    width: 162px;
    height: 57px;
    line-height: 57px;
    overflow: hidden;
    background: url('../images/s-tit.png') no-repeat center center;
    font-size: 32px;
    font-weight: bold;
    color: #020a52;
    text-align: center;
    margin-bottom: 20px;
}

.pro-right .pro-tit {
    float: right;
    background: url('../images/s-titr.png') no-repeat center center;
}

.pro-cont {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.pro-v {
    width: 590px;
    height: 336px;
    padding: 5px;
    background: #fff;
    box-sizing: border-box;
    float: left;
    position: relative;
}

.pro-v img {
    width: 580px;
    height: 326px;
}

.pro-v span {
    position: absolute;
    width: 80px;
    height: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url('../images/v-icon.png') no-repeat center center;
    background-size: contain;
}

.pro-text {
    float: right;
    width: 590px;
    height: 336px;
    position: relative;
}

.pro-text h2 {
    width: 100%;
    height: 60px;
    font-size: 24px;
    font-weight: bold;
    overflow: hidden;
    color: #00f2fe;
    margin-bottom: 15px;
}

.pro-text p {
    width: 100%;
    height: 120px;
    overflow: hidden;
    line-height: 30px;
    font-size: 18px;
    margin-bottom: 10px;
}

.pro-text p a {
    color: #00f2fe;
}

.pro-text ul {
    width: 100%;
    height: 120px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
}

.pro-text ul li {
    width: 180px;
    height: 120px;
    margin-right: 25px;
    float: left;
}

.pro-text ul li a {
    display: block;
}

.pro-text ul li img {
    width: 180px;
    height: 120px;
}

.pro-text ul li:last-child {
    margin-right: 0;
}

.pro-right .pro-cont .pro-text {
    float: left;
}

.pro-right .pro-cont .pro-v {
    float: right;
}

.tit-2 {
    width: 100%;
    height: 90px;
    line-height: 90px;
    font-size: 36px;
    font-weight: bold;
    color: #00f2fe;
    background: url('../images/tit-2.png') no-repeat center center;
    text-align: center;
    margin: 20px auto;
    text-indent: 40px;
}

.user-cont {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 20px auto 0 auto;
    padding-bottom: 20px;
    border-bottom: 2px solid #00f2fe;
}

.user-img {
    width: 375px;
    height: 175px;
    padding: 5px;
    float: left;
    background: #fff;
}

.user-img img {
    width: 375px;
    height: 175px;
}

.user-del {
    width: 790px;
    height: auto;
    float: right;
}

.user-del h2 {
    width:100% ;
    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    color: #00f2fe;
    line-height: 40px;
}

.user-name p {
    float: right;
    width: 515px;
    height: 87px;
    background: url('../images/name-bg.png') no-repeat center center;
    font-size: 20px;
    color: #fff;
    box-sizing: border-box;
    line-height: 97px;
    text-align: right;
}

.user-name p span {
    color: #00f2fe;
    margin-right: 60px;
}

.user-del>p {
    font-size: 16px;
    line-height: 34px;
    margin-top: 10px;
}

.user-two {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding:0 0 20px 0;
    border-bottom: 2px solid #00f2fe;
    margin-bottom: 20px;
}

.usert-name {
    width: 380px;
    height: 185px;
    float: left;
    position: relative;
    padding: 20px 0;
    box-sizing: border-box;
}

.usert-name::before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    width: 15px;
    height: 150px;
    margin-top: -75px;
    background: #00f2fe;
}

.usert-name1::before {
    position: absolute;
    content: "";
    left: auto;
    right: 0;
    top: 50%;
    width: 15px;
    height: 150px;
    margin-top: -75px;
    background: #00f2fe;
}

.usert-name p {
    line-height: 32px;
    padding-left: 30px;
    font-size: 16px;
}

.usert-name1 p {
    line-height: 32px;
    padding-right: 30px;
    font-size: 16px;
    padding-left: 0;
}

.usert-name p span {
    color: #00f2fe;
    margin-left: 5px;
}

.user-video {
    position: relative;
    float: right;
    width: 375px;
    height: 175px;
    padding: 5px;
    background: #fff;
    margin-left: 20px;
}

.user-video span {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 80px;
    height: 80px;
    margin-left: -40px;
    margin-top: -40px;
    background: url('../images/v-icon.png') no-repeat center center;
    background-size: contain;
}

.user-imgp {
    position: relative;
    float: right;
    width: 375px;
    height: 175px;
    padding: 5px;
    background: #fff;
    margin-left: 20px;
}

.user-three {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.user-three ul {
    overflow: hidden;
    margin-right: -22.5px;
}

.user-three ul li {
    width: 385px;
    height: auto;
    float: left;
    overflow: hidden;
    margin-right: 22.5px;
}

.user-three ul li img {
    width: 375px;
    height: 175px;
    padding: 5px;
    background: #fff;
}

.user-three ul li a p {
    font-size: 20px;
    line-height: 40px;
    color: #fff;
}

.user-three ul li p span {
    color: #00f2fe;
}

.news-lists {
    width: 430px;
    height: auto;
    overflow: hidden;
    float: left;
    margin-top: 20px;

}

.news-tit {
    width: 100%;
    height: auto;
    font-size: 32px;
    font-weight: bold;
    color: #00f2fe;
    margin-bottom: 20px;
}

.news-tit span {
    color: #f32f31;
}

.news-lists ul {
    padding: 20px;
    box-sizing: border-box;
    background: #fff;
    border: 2px solid #00f2fe;
}

.news-lists ul li {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    overflow: hidden;
}

.news-lists ul li a {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    display: block;
}

.feed-back {
    float: right;
    width: 730px;
    height: auto;
    overflow: hidden;
    margin-top: 20px;
}

.feed-cont{
    height: 404px;
    padding: 20px;
    box-sizing: border-box;
    background: #fff;
    border: 2px solid #00f2fe;
}


.footer p {
    width: 1000px;
    height: auto;
    margin: 20px auto 20px auto;
    text-align: center;
    line-height: 30px;
    color: #fff;
}

